Module
Inhalte
Index 🔎︎

# SUBTRAKTION

Subtrahiert mehrere Zahlen und gibt das Ergebnis zurück, ohne kleine Rundungsfehler zu beseitigen.

### Syntax

SUBTRAKTION(Minuend, Subtrahend 1, Subtrahend 2, ...)

Subtrahiert den/die Subtrahend(en) vom Minuend, ohne Rundungsfehler zu beseitigen. Die Funktion muss mit mindestens zwei Parametern aufgerufen werden.

### Beispiele

SUBTRAKTION(0,987654321098765, 0,9876543210987) ergibt 6,53921361504217E-14

SUBTRAKTION(0,987654321098765) ergibt Err:511 (Fehlende Variable) da SUBTRAKTION mindestens zwei Zahlen erfordert.